Subject: Re: linux-next: Tree for July 16

From: Arnd Bergmann <[email-masked]>
Date: Sat, 16 Jul 2011 21:14:09 +0200

On Saturday 16 July 2011 16:08:15 Stephen Rothwell wrote:
> The pci-current tree lost its build failure.
> 
> The arm-soc tree has complex conflicts against the arm tree so I have
> dropped it for today.

Sorry about that. I was notified of this before, but didn't get to cleanly
redo the tree yet. The problem was that I first tried to merge the for-next
branch of the ARM tree into the arm-soc master branch, but I couldn't find\
a way to deal with the arm-soc tree getting rebased.

I now plan to start a new arm-soc/for-next branch that will have the same
contents but also gets rebased. I'll let you know when I get there.

	Arnd